uuid: 58b224c6-114c-4987-8431-590b09d253f4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_campaign_progress_stat1
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_campaign_progress_stat1
field_name: field_campaign_progress_stat1
entity_type: node
bundle: campaign_page
label: 'Campaign Progress Stat1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
